[Pdx-pm] Ask PDX.PM: SVK 2.0 on Win32

Michael G Schwern schwern at gmail.com
Fri Jan 5 01:43:17 PST 2007

Kris Bosland wrote:
> 	Thanks.  Do I have any version-hell problems?  I am not running
> the latest SVN version because of compatability with the server I am
> accessing.

Wow, how old's that Subversion server?

SVK will work with rather old versions of Subversion.  Its documented to work back to 1.0.4 if you can find pre-compiled Windows packages for that.

More information about the Pdx-pm-list mailing list